openSUSE Leap 15.0 - action #24834

prepare software.opensuse.org
2017-09-07 12:21 - Inussel

Status: Closed Start date: 2018-05-09
Priority: Normal Due date: 2018-05-11
Assignee: % Done: 0%
Category: Infrastructure Estimated time: 0.00 hour
Target version: Polished

Description

prepare software.opensuse.org for the milestone

e hitps://github.com/openSUSE/software-0-0, app/controllers/main_controller.rb

e Wait for package to build

https://build.opensuse.org/package/show/openSUSE :infrastructure:software.opensuse.org/software_opensuse_org

* Deploy when mirrors are ready

Related issues:

Copied from openSUSE Leap 42.3 Release - action #16798: prepare software.open...

Closed

2017-07-10

2017-07-12

History

#1 - 2017-09-07 12:21 - Inussel

- Copied from action #16798: prepare software.opensuse.org added

#2 - 2018-02-22 17:46 - Inussel
- Due date changed from 2018-03-28 to 2018-05-11
- Start date changed from 2018-03-26 to 2018-05-09

#3 - 2018-05-18 12:15 - Inussel
- Category changed from Infrastructure to Infrastructure

- Status changed from New to Closed

does not apply this time

2022-05-20
